/*     1532615 : 탭 버튼(링크 이동)      */
.img__1532615__ {max-width:100%}
.img__1532615__ * {box-sizing:border-box}
.img__1532615__ > a {border-radius:12px 0px 0px 0px;display:table;width:100%;height:60px;border:1px solid #5a9d31;background:#5a9d31;}
.img__1532615__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1532615__.on > a {border-color:#5a9d31;background:#ffffff;}
.img__1532615__.on > a > span {color:#5a9d31;}

@media all and (min-width:768px){
	.img__1532615__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1532615__ > a {border-radius:12px 0px 0px 12px;height:75px;}
	.img__1532615__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1532625 : 블록 설정      */
.block_option__1532625__ {display:table;width:100%}
.block_option__1532625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1532625__ {margin:0 -15px !important;}
}


@media (min-width:1024px){
	.row__1532625__ {}
}

/*     1532635 : 탭 버튼(링크 이동)      */
.img__1532635__ {max-width:100%;}
.img__1532635__ * {box-sizing:border-box}
.img__1532635__ > a {border-radius:0px 12px 0px 0px;display:table;width:100%;height:60px;border:1px solid #5a9d31;background:#5a9d31;}
.img__1532635__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1532635__.on > a {border-color:#5a9d31;background:#ffffff;}
.img__1532635__.on > a > span {color:#5a9d31;}

@media all and (min-width:768px){
	.img__1532635__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1532635__ > a {border-radius:0px 0px 0px 0px;height:75px;}
	.img__1532635__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1532645 : 탭 버튼(링크 이동)      */
.img__1532645__ {max-width:100%}
.img__1532645__ * {box-sizing:border-box}
.img__1532645__ > a {display:table;width:100%;height:60px;border:1px solid #5a9d31;background:#5a9d31;}
.img__1532645__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1532645__.on > a {border-color:#5a9d31;background:#ffffff;}
.img__1532645__.on > a > span {color:#5a9d31;}

@media all and (min-width:768px){
	.img__1532645__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1532645__ > a {height:75px;}
	.img__1532645__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1532655 : 탭 버튼(링크 이동)      */
.img__1532655__ {max-width:100%}
.img__1532655__ * {box-sizing:border-box}
.img__1532655__ > a {display:table;width:100%;height:60px;border:1px solid #5a9d31;background:#5a9d31;}
.img__1532655__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1532655__.on > a {border-color:#5a9d31;background:#ffffff;}
.img__1532655__.on > a > span {color:#5a9d31;}

@media all and (min-width:768px){
	.img__1532655__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1532655__ > a {height:75px;}
	.img__1532655__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1532665 : 탭 버튼(링크 이동)      */
.img__1532665__ {max-width:100%}
.img__1532665__ * {box-sizing:border-box}
.img__1532665__ > a {border-radius:0px 0px 0px 12px;display:table;width:100%;height:60px;border:1px solid #5a9d31;background:#5a9d31;}
.img__1532665__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1532665__.on > a {border-color:#5a9d31;background:#ffffff;}
.img__1532665__.on > a > span {color:#5a9d31;}

@media all and (min-width:768px){
	.img__1532665__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1532665__ > a {border-radius:0px 0px 0px 0px;height:75px;}
	.img__1532665__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1532675 : 탭 버튼(링크 이동)      */
.img__1532675__ {max-width:100%}
.img__1532675__ * {box-sizing:border-box}
.img__1532675__ > a {border-radius:0px 0px 12px 0px;display:table;width:100%;height:60px;border:1px solid #5a9d31;background:#5a9d31;}
.img__1532675__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1532675__.on > a {border-color:#5a9d31;background:#ffffff;}
.img__1532675__.on > a > span {color:#5a9d31;}

@media all and (min-width:768px){
	.img__1532675__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1532675__ > a {border-radius:0px 12px 12px 0px;height:75px;}
	.img__1532675__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1532685 : 공백      */
.empty__1532685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1532685__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532685__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1532685__ {height:100px}
}

/*     1532695 : 타이틀 텍스트      */
.title__1532695__ {font-size:0}
.title__1532695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1532695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1532695__.style_top p {padding-top:10px}
.title__1532695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1532695__.style_right p {padding-right:14px}
.title__1532695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1532695__.style_bottom p {padding-bottom:12px}
.title__1532695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1532695__.style_left p {padding-left:14px}
.title__1532695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1532695__.style_circle1 p {padding-left:18px}
.title__1532695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1532695__.style_circle2 p {padding-left:18px}
.title__1532695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1532695__ p {font-size:32px}
	.title__1532695__.style_top p:before {width:32px}
	.title__1532695__.style_right p:before {height:32px}
	.title__1532695__.style_bottom p:before {width:32px}
	.title__1532695__.style_left p:before {height:32px}
}

/*     1532705 : 공백      */
.empty__1532705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1532705__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532705__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1532705__ {height:32px}
}

/*     1532715 : 장문 텍스트      */
.textarea__1532715__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.875em;
}

@media all and (min-width:1024px){
	.textarea__1532715__ p {font-size:16px}
}

/*     1532725 : 장문 텍스트      */
.textarea__1532725__  {
background-color: #fff;
border: 1px solid #90ba77;
border-radius: 12px;
padding: 24px 32px;
margin-top: 24px;
}
.textarea__1532725__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.875em;
}

@media all and (min-width:1024px){
    .textarea__1532725__ {padding: 64px 80px;}
	.textarea__1532725__ p {font-size:15px}
}

/*     1532735 : 공백      */
.empty__1532735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:32px}
.empty__1532735__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532735__ {height:32px}
}

@media all and (min-width:1024px){
	.empty__1532735__ {height:32px}
}

/*     1532765 : 실선      */
.solid_line__1532765__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1532765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #5a9d31}

.solid_line__1532765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1532765__ {height:16px}
}

/*     1532775 : 장문 텍스트      */
.textarea__1532775__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.875em;
}

@media all and (min-width:1024px){
	.textarea__1532775__ p {font-size:16px}
}

/*     1533045 : 공백      */
.empty__1533045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1533045__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1533045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1533045__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1533045__ {height:32px}
}

/*     1533025 : 이미지      */
.img__1533025__ {max-width:100%}
.img__1533025__ * {box-sizing:border-box}
.img__1533025__ a {display:block;vertical-align:top}
.img__1533025__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
.img__1533025__ {display:none;}
}

/*     1533035 : 장문 텍스트      */
.textarea__1533035__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.875em;
}
.textarea__1533035__ ol {
background-color: #fff;
border: 1px solid #90ba77;
border-radius: 12px;
padding: 24px 32px;
margin-top: 24px;
}

@media all and (min-width:1024px){
	.textarea__1533035__ p {font-size:16px}
	 .textarea__1532205__ ol {padding: 64px 80px;}
}

